import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_zh_CN_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		ibiztaskid: commonLogic.appcommonhandle("任务标识",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		ibiztaskname: commonLogic.appcommonhandle("任务名称",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		taskteam: commonLogic.appcommonhandle("任务团队",null),
	},
		views: {
			usr2editview: {
				caption: commonLogic.appcommonhandle("临时模式",null),
				title: commonLogic.appcommonhandle("任务编辑视图(临时模式)",null),
			},
		},
		main_form: {
			details: {
				druipart1: commonLogic.appcommonhandle("",null), 
				group1: commonLogic.appcommonhandle("任务基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("任务标识",null), 
				srfmajortext: commonLogic.appcommonhandle("任务名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibiztaskname: commonLogic.appcommonhandle("任务名称",null), 
				taskteam: commonLogic.appcommonhandle("任务团队",null), 
				ibiztaskid: commonLogic.appcommonhandle("任务标识",null), 
			},
			uiactions: {
			},
		},
		usr2editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("保存并关闭",null),
				tip: commonLogic.appcommonhandle("保存并关闭",null),
			},
		},
	};
	return data;
}
export default getLocaleResourceBase;